
/* Standard List */
table.search-results-list {
	border:1px solid #C4C4C4;
	border-top:0px;
	width:100%;
	vertical-align:top;
}

table.search-results-list th {
	border-top:1px solid #C4C4C4;
	background-color:#3366CC;
	text-align:right;
	padding:3px;
	padding-left:4px;
	padding-right:4px;
	font-weight:bold;
}

.alternate-1 {
	background-color: #fff;
}

.alternate-2 {
	background-color: rgba(0,0,0,0.02);
}

.alternate-3 {
	background-color: rgba(0,0,0,0.1);
}

table.search-results-list td.empty-list {
	text-align:center;
	background-color:#FFFFFF;
	padding:10px 10px 10px 10px;
	border-top:1px solid #C4C4C4;
}

table.search-results-list td.standard-column {
	border-top:1px solid #C4C4C4;
	padding:3px;
	text-align:left;
}

table.search-results-list-complete {
	width:100%;
}

table.search-results-list-complete td.title {
	font-size:14px;
	color:#000000;
	font-weight:bold;
	padding-bottom:3px;
}

table.search-results-list-complete td.list-caption {
	font-size:13px;
	color:#002B53;
	font-weight:bold;
	padding-left:8px;
	padding-top:3px;
	vertical-align:middle;
}

table.search-results-list-complete td.filter {
	padding-bottom:3px;
}

table.search-results-list-complete td.paging {
	padding-bottom:3px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

table.search-results-list-complete td.list-image {
	padding-left:5px;
}

table.search-results-list-paging td {
	font-size:11px;
	padding:0px;
}

table.search-results-list-paging td span {
	font-weight:bold;
}

td.search-results-list-prevnext {
	width:50px;
}
td.search-results-list-prevnext a.prevnext,
a.prevnext:visited,
a.prevnext:link {
}
td.search-results-list-prevnext a.prevnext:hover {
}

table.search-results-list-pages {

}
table.search-results-list-pages td {
	padding-left:2px;
	padding-right:2px;
	padding-top:1px;
}
table.search-results-list-pages td span {
	color:#500000;
}

table.search-results-list a, table.search-results-list a:visited, table.search-results-list a:link {
	color:#000000;
	text-decoration:underline;
}
table.search-results-list a:hover {
	color:#FF0000;
	text-decoration:underline;
}

a.search-results-list-anchor, a.search-results-list-anchor:visited, a.search-results-list-anchor:link {
	color:#C21B21;
}
a.search-results-list-anchor:hover {
	color:#FF0033;
}

/* Search Results Block Layout */

table.search-results-list-complete td.result-title {
	font-size:10px;
	color:#CACACA;
}

table.search-results-list-complete td.result-title a, table.search-results-list-complete td.result-title a:link, table.search-results-list-complete td.result-title a:visited {
	font-weight:bold;
	font-size:14px;
}
table.search-results-list-complete td.result-title a:hover {
	font-weight:bold;
	font-size:14px;
}

table.search-results-list-complete td.result-url {
	font-style:italic;
	font-size:10px;
	color:#ACACAC;
}





